

.toolbar {
  background-color: #C3002F; 
  padding: 20px;
  color: white;
  font-size: 15px;
  box-sizing: border-box;
  border-radius: 5px;
  font-family: Arial, Helvetica, sans-serif;
}


.container {
  background-color: black;
  width: 500px;
  height: 200px;
  margin: 0 auto; 
  padding: 20px;
  color: white;
  margin-top: 20px; 
  box-sizing: border-box;
  border-radius: 8px;
}


.text {
  font-size: 18px;
  color: green; 
  margin-bottom: 10px; 
}


.title {
  font-size: 24px;
  text-align: center;
  margin-top: 40px; 
  margin-bottom: 50px; 
  color: #C3002F;
  font-family: Arial, Helvetica, sans-serif;
  
}


.ironman,
.kenneth {
  font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-size: 20px;
  font-weight: normal;
  color: green;
  margin: 0;
  text-align: left;
  margin-top: 20px;
  margin-bottom: 50px;
}


